Question

upgradee 23.04 to 23.10 hash errors

  • 30 November 2023
  • 1 reply
  • 142 views

Badge +2

Hello

I've been trying since yesterday to upgrade my centreon version to 23.10, under debian 11, but I'm getting hash errors like this:

root@CentreonDeb:~# apt upgrade centreon --fix-missing
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
monitoring-plugins-basic monitoring-plugins-common
Veuillez utiliser « apt autoremove » pour les supprimer.
Les paquets suivants seront ENLEVÉS :
centreon-broker-storage centreon-engine-extcommands
Les NOUVEAUX paquets suivants seront installés :
centreon-broker-cbd centreon-engine-daemon centreon-license-manager-common libzmq-libzmq4-perl linux-image-5.10.0-26-amd64 lua5.3
Les paquets suivants seront mis à jour :
centreon centreon-auto-discovery-server centreon-broker centreon-broker-cbmod centreon-broker-core centreon-central centreon-clib centreon-common centreon-connector
centreon-connector-perl centreon-connector-ssh centreon-database centreon-engine centreon-gorgone centreon-license-manager centreon-perl-libs
centreon-plugin-virtualization-vmware-daemon centreon-poller-centreon-engine centreon-pp-manager centreon-trap centreon-web centreon-web-apache centreon-web-common
centreon-widget-engine-status centreon-widget-global-health centreon-widget-graph-monitoring centreon-widget-grid-map centreon-widget-host-monitoring
centreon-widget-hostgroup-monitoring centreon-widget-httploader centreon-widget-live-top10-cpu-usage centreon-widget-live-top10-memory-usage centreon-widget-service-monitoring
centreon-widget-servicegroup-monitoring centreon-widget-single-metric centreon-widget-tactical-overview libssh-session-perl libuuid-perl linux-image-amd64
php8.1-sourceguardian-loader
40 mis à jour, 6 nouvellement installés, 2 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 9 280 ko/110 Mo dans les archives.
Après cette opération, 358 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Réception de :1 https://packages.centreon.com/apt-standard-23.10-stable bullseye/main amd64 centreon all 23.10.2-bullseye [92,2 kB]
Err :1 https://packages.centreon.com/apt-standard-23.10-stable bullseye/main amd64 centreon all 23.10.2-bullseye
Le fichier a une taille incohérente (92232 != 92244). Le miroir est peut-être en cours de mise à jour ? [IP : 52.49.160.245 443]
Hashes of expected file:
- SHA256:bcd506e8ea4f1ff1754760c05f2db7560c870aeb78aec9d00d030f8c43de7cbd
- SHA1:d31ae0793d19461cb5a6090fb0494930eee7cdb7 [weak]
- Filesize:92244 [weak]
Réception de :2 https://packages.centreon.com/apt-standard-23.10-stable bullseye/main amd64 centreon-central all 23.10.2-bullseye [92,2 kB]
Err :2 https://packages.centreon.com/apt-standard-23.10-stable bullseye/main amd64 centreon-central all 23.10.2-bullseye
Le fichier a une taille incohérente (92276 != 92248). Le miroir est peut-être en cours de mise à jour ? [IP : 52.49.160.245 443]
Hashes of expected file:
- SHA256:8a4aecc3a3775a35e8c5d5d8a64fa522e28aaf81ba9d54456240a2445986c161
- SHA1:d35db136844735e98f7cf1907b26f4ad4260af5e [weak]
- Filesize:92248 [weak]
Réception de :3 https://packages.centreon.com/apt-standard-23.10-stable bullseye/main amd64 centreon-web-apache all 23.10.2-bullseye [93,2 kB]
Err :3 https://packages.centreon.com/apt-standard-23.10-stable bullseye/main amd64 centreon-web-apache all 23.10.2-bullseye
Le fichier a une taille incohérente (93256 != 93240). Le miroir est peut-être en cours de mise à jour ? [IP : 52.49.160.245 443]
Hashes of expected file:
- SHA256:2f3439c083a8318ff3d7f3d8780f36b2a1e2d0c583ba7166be35d593550be109
- SHA1:113267c179195faf670897eff763d19bc4bbf265 [weak]
- Filesize:93240 [weak]
Réception de :4 https://packages.centreon.com/apt-standard-23.10-stable bullseye/main amd64 centreon-web all 23.10.2-bullseye [8 393 kB]
Err :4 https://packages.centreon.com/apt-standard-23.10-stable bullseye/main amd64 centreon-web all 23.10.2-bullseye
Le fichier a une taille incohérente (8391800 != 8392812). Le miroir est peut-être en cours de mise à jour ? [IP : 52.49.160.245 443]
Hashes of expected file:
- SHA256:92a28870ab2f567601d1d3345918423866ac2531ea229cfc8520cbc9d7e07fdc
- SHA1:5aa06fa4d9c0776f8b7d11a705b838af63007598 [weak]
- Filesize:8392812 [weak]
Réception de :5 https://packages.centreon.com/apt-standard-23.10-stable bullseye/main amd64 centreon-web-common all 23.10.2-bullseye [92,3 kB]
Err :5 https://packages.centreon.com/apt-standard-23.10-stable bullseye/main amd64 centreon-web-common all 23.10.2-bullseye
Le fichier a une taille incohérente (92280 != 92300). Le miroir est peut-être en cours de mise à jour ? [IP : 52.49.160.245 443]
Hashes of expected file:
- SHA256:b124e4d24da8fa0640f7a8a3a390339ea542dc696fe07301aa2f0972199be044
- SHA1:9df506921220177441f2842d08e27dea4f504f0a [weak]
- Filesize:92300 [weak]
Réception de :6 https://packages.centreon.com/apt-standard-23.10-stable bullseye/main amd64 centreon-poller-centreon-engine all 23.10.2-bullseye [97,7 kB]
Err :6 https://packages.centreon.com/apt-standard-23.10-stable bullseye/main amd64 centreon-poller-centreon-engine all 23.10.2-bullseye
Le fichier a une taille incohérente (97712 != 97708). Le miroir est peut-être en cours de mise à jour ? [IP : 52.49.160.245 443]
Hashes of expected file:
- SHA256:71bdc674f7e156715b8fa8c7e6ee8f5666f87dee6165056e5c14b165553c7828
- SHA1:769a60e37c82c4dd27de63e6b1040d84c7f89b7a [weak]
- Filesize:97708 [weak]
Réception de :7 https://packages.centreon.com/apt-standard-23.10-stable bullseye/main amd64 centreon-trap all 23.10.2-bullseye [93,8 kB]
Err :7 https://packages.centreon.com/apt-standard-23.10-stable bullseye/main amd64 centreon-trap all 23.10.2-bullseye
Le fichier a une taille incohérente (93736 != 93756). Le miroir est peut-être en cours de mise à jour ? [IP : 52.49.160.245 443]
Hashes of expected file:
- SHA256:2eb8c2cd7404e1fde537e7d5fc4a204d3914914963899bca02b7b301baf65ed4
- SHA1:02172857af5c6e6bd934662bc15014b868108d99 [weak]
- Filesize:93756 [weak]
Réception de :8 https://packages.centreon.com/apt-standard-23.10-stable bullseye/main amd64 centreon-perl-libs all 23.10.2-bullseye [140 kB]
Err :8 https://packages.centreon.com/apt-standard-23.10-stable bullseye/main amd64 centreon-perl-libs all 23.10.2-bullseye
Le fichier a une taille incohérente (139872 != 139864). Le miroir est peut-être en cours de mise à jour ? [IP : 52.49.160.245 443]
Hashes of expected file:
- SHA256:a65f2b34f78f50d96ab3b47f34096c1f8f6b7777d4d42ca58a4c5c161fd51466
- SHA1:8824e77dd70d72222caa27f248011d99840b538c [weak]
- Filesize:139864 [weak]
Réception de :9 https://packages.centreon.com/apt-standard-23.10-stable bullseye/main amd64 centreon-database all 23.10.2-bullseye [92,3 kB]
Err :9 https://packages.centreon.com/apt-standard-23.10-stable bullseye/main amd64 centreon-database all 23.10.2-bullseye
Le fichier a une taille incohérente (92332 != 92328). Le miroir est peut-être en cours de mise à jour ? [IP : 52.49.160.245 443]
Hashes of expected file:
- SHA256:1eb08d5b371ba4090abdb270cb27d2f8400c3301def803eec4d97c548d953881
- SHA1:e9f4afe0a04331ba139867424c94d1c6d4ab1d39 [weak]
- Filesize:92328 [weak]
Réception de :10 https://packages.centreon.com/apt-standard-23.10-stable bullseye/main amd64 centreon-common all 23.10.2-bullseye [93,0 kB]
Err :10 https://packages.centreon.com/apt-standard-23.10-stable bullseye/main amd64 centreon-common all 23.10.2-bullseye
Le fichier a une taille incohérente (93064 != 93016). Le miroir est peut-être en cours de mise à jour ? [IP : 52.49.160.245 443]
Hashes of expected file:
- SHA256:334e924f7b876e835541fc63440fd1ed398c92290944e8d6682373ad80521116
- SHA1:3b2f757d2d125daea3c325851245d8a78ca4df74 [weak]
- Filesize:93016 [weak]
Lecture des fichiers de modifications (« changelog »)... Terminé
Extraction des modèles depuis les paquets : 100%
dpkg: centreon-broker-storage : problème de dépendance, mais suppression comme demandé :
centreon-broker dépend de centreon-broker-storage (<< 23.05~).
centreon-broker dépend de centreon-broker-storage (>= 23.04.5-1~).
centreon-broker dépend de centreon-broker-storage (<< 23.05~).
centreon-broker dépend de centreon-broker-storage (>= 23.04.5-1~).

(Lecture de la base de données... 68610 fichiers et répertoires déjà installés.)
Suppression de centreon-broker-storage (23.04.5-1) ...
(Lecture de la base de données... 68605 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../0-centreon-broker-core_23.10.0-1698756799.3b40fae_amd64.deb ...
Dépaquetage de centreon-broker-core (23.10.0-1698756799.3b40fae) sur (23.04.5-1) ...
Préparation du dépaquetage de .../1-centreon-broker_23.10.0-1698756799.3b40fae_amd64.deb ...
Dépaquetage de centreon-broker (23.10.0-1698756799.3b40fae) sur (23.04.5-1) ...
Préparation du dépaquetage de .../2-centreon-broker-cbmod_23.10.0-1698756799.3b40fae_amd64.deb ...
Dépaquetage de centreon-broker-cbmod (23.10.0-1698756799.3b40fae) sur (23.04.5-1) ...
Sélection du paquet lua5.3 précédemment désélectionné.
Préparation du dépaquetage de .../3-lua5.3_5.3.3-1.1+deb11u1_amd64.deb ...
Dépaquetage de lua5.3 (5.3.3-1.1+deb11u1) ...
Préparation du dépaquetage de .../4-centreon-connector_23.10.0-1698756799.3b40fae_amd64.deb ...
Dépaquetage de centreon-connector (23.10.0-1698756799.3b40fae) sur (23.04.5-1) ...
Préparation du dépaquetage de .../5-centreon-connector-perl_23.10.0-1698756799.3b40fae_amd64.deb ...
Dépaquetage de centreon-connector-perl (23.10.0-1698756799.3b40fae) sur (23.04.5-1) ...
Préparation du dépaquetage de .../6-centreon-connector-ssh_23.10.0-1698756799.3b40fae_amd64.deb ...
Dépaquetage de centreon-connector-ssh (23.10.0-1698756799.3b40fae) sur (23.04.5-1) ...
Préparation du dépaquetage de .../7-centreon-engine_23.10.0-1698756799.3b40fae_amd64.deb ...
Dépaquetage de centreon-engine (23.10.0-1698756799.3b40fae) sur (23.04.5-1) ...
dpkg: avertissement: impossible de supprimer l'ancien répertoire « /var/log/centreon-engine » : Le dossier n'est pas vide
dpkg: avertissement: impossible de supprimer l'ancien répertoire « /usr/share/centreon-engine/extra » : Le dossier n'est pas vide
dpkg: avertissement: impossible de supprimer l'ancien répertoire « /usr/share/centreon-engine » : Le dossier n'est pas vide
dpkg: avertissement: impossible de supprimer l'ancien répertoire « /etc/centreon-engine » : Le dossier n'est pas vide
dpkg: centreon-engine-extcommands : problème de dépendance, mais suppression comme demandé :
centreon-central dépend de centreon-engine-extcommands (<< 23.05~).
centreon-central dépend de centreon-engine-extcommands (>= 23.04~).
centreon-central dépend de centreon-engine-extcommands (<< 23.05~).
centreon-central dépend de centreon-engine-extcommands (>= 23.04~).

(Lecture de la base de données... 68582 fichiers et répertoires déjà installés.)
Suppression de centreon-engine-extcommands (23.04.5-1) ...
dpkg: avertissement: lors de la suppression de centreon-engine-extcommands, le répertoire « /var/lib/centreon-engine/rw » n'était pas vide, donc il n'a pas été supprimé
Sélection du paquet centreon-engine-daemon précédemment désélectionné.
(Lecture de la base de données... 68576 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../00-centreon-engine-daemon_23.10.0-1698756799.3b40fae_amd64.deb ...
Dépaquetage de centreon-engine-daemon (23.10.0-1698756799.3b40fae) ...
Préparation du dépaquetage de .../01-centreon-clib_23.10.0-1698756799.3b40fae_amd64.deb ...
Dépaquetage de centreon-clib (23.10.0-1698756799.3b40fae) sur (23.04.5-1) ...
Préparation du dépaquetage de .../02-libssh-session-perl_0.8-2_amd64.deb ...
Dépaquetage de libssh-session-perl (0.8-2) sur (0.8-1) ...
Préparation du dépaquetage de .../03-centreon-auto-discovery-server_23.10.0-1_amd64.deb ...
Dépaquetage de centreon-auto-discovery-server (23.10.0-1) sur (23.04.2-1) ...
Préparation du dépaquetage de .../04-centreon-gorgone_23.10.1-bullseye_all.deb ...
Dépaquetage de centreon-gorgone (23.10.1-bullseye) sur (23.04.7-bullseye) ...
Préparation du dépaquetage de .../05-centreon-widget-tactical-overview_23.10.0-bullseye_all.deb ...
Dépaquetage de centreon-widget-tactical-overview (23.10.0-bullseye) sur (23.04.1-bullseye) ...
Préparation du dépaquetage de .../06-centreon-widget-single-metric_23.10.0-bullseye_all.deb ...
Dépaquetage de centreon-widget-single-metric (23.10.0-bullseye) sur (23.04.1-bullseye) ...
Préparation du dépaquetage de .../07-centreon-widget-servicegroup-monitoring_23.10.0-bullseye_all.deb ...
Dépaquetage de centreon-widget-servicegroup-monitoring (23.10.0-bullseye) sur (23.04.1-bullseye) ...
Préparation du dépaquetage de .../08-centreon-widget-service-monitoring_23.10.0-bullseye_all.deb ...
Dépaquetage de centreon-widget-service-monitoring (23.10.0-bullseye) sur (23.04.1-bullseye) ...
Préparation du dépaquetage de .../09-centreon-widget-live-top10-memory-usage_23.10.0-bullseye_all.deb ...
Dépaquetage de centreon-widget-live-top10-memory-usage (23.10.0-bullseye) sur (23.04.1-bullseye) ...
Préparation du dépaquetage de .../10-centreon-widget-live-top10-cpu-usage_23.10.0-bullseye_all.deb ...
Dépaquetage de centreon-widget-live-top10-cpu-usage (23.10.0-bullseye) sur (23.04.1-bullseye) ...
Préparation du dépaquetage de .../11-centreon-widget-httploader_23.10.0-bullseye_all.deb ...
Dépaquetage de centreon-widget-httploader (23.10.0-bullseye) sur (23.04.0-bullseye) ...
Préparation du dépaquetage de .../12-centreon-widget-hostgroup-monitoring_23.10.0-bullseye_all.deb ...
Dépaquetage de centreon-widget-hostgroup-monitoring (23.10.0-bullseye) sur (23.04.1-bullseye) ...
Préparation du dépaquetage de .../13-centreon-widget-host-monitoring_23.10.0-bullseye_all.deb ...
Dépaquetage de centreon-widget-host-monitoring (23.10.0-bullseye) sur (23.04.1-bullseye) ...
Préparation du dépaquetage de .../14-centreon-widget-grid-map_23.10.0-bullseye_all.deb ...
Dépaquetage de centreon-widget-grid-map (23.10.0-bullseye) sur (23.04.1-bullseye) ...
Préparation du dépaquetage de .../15-centreon-widget-graph-monitoring_23.10.0-bullseye_all.deb ...
Dépaquetage de centreon-widget-graph-monitoring (23.10.0-bullseye) sur (23.04.1-bullseye) ...
Préparation du dépaquetage de .../16-centreon-widget-global-health_23.10.0-bullseye_all.deb ...
Dépaquetage de centreon-widget-global-health (23.10.0-bullseye) sur (23.04.1-bullseye) ...
Préparation du dépaquetage de .../17-centreon-widget-engine-status_23.10.0-bullseye_all.deb ...
Dépaquetage de centreon-widget-engine-status (23.10.0-bullseye) sur (23.04.1-bullseye) ...
Préparation du dépaquetage de .../18-centreon-pp-manager_23.10.0-1_amd64.deb ...
Dépaquetage de centreon-pp-manager (23.10.0-1) sur (23.04.1-1) ...
Sélection du paquet centreon-license-manager-common précédemment désélectionné.
Préparation du dépaquetage de .../19-centreon-license-manager-common_23.10.0-1_all.deb ...
Dépaquetage de centreon-license-manager-common (23.10.0-1) ...
Préparation du dépaquetage de .../20-php8.1-sourceguardian-loader_23.10-bullseye_amd64.deb ...
Dépaquetage de php8.1-sourceguardian-loader (23.10-bullseye) sur (23.04-bullseye) ...
(À noter la disparition de centreon-license-manager-common, qui a été complètement remplacé.)
Préparation du dépaquetage de .../21-centreon-license-manager_23.10.0-1_all.deb ...
Dépaquetage de centreon-license-manager (23.10.0-1) sur (23.04.1-bullseye) ...
dpkg: avertissement: impossible de supprimer l'ancien répertoire « /etc/centreon/license.d » : Le dossier n'est pas vide
Sélection du paquet centreon-broker-cbd précédemment désélectionné.
Préparation du dépaquetage de .../22-centreon-broker-cbd_23.10.0-1698756799.3b40fae_amd64.deb ...
Dépaquetage de centreon-broker-cbd (23.10.0-1698756799.3b40fae) ...
Sélection du paquet libzmq-libzmq4-perl précédemment désélectionné.
Préparation du dépaquetage de .../23-libzmq-libzmq4-perl_0.01_amd64.deb ...
Dépaquetage de libzmq-libzmq4-perl (0.01) ...
Préparation du dépaquetage de .../24-centreon-plugin-virtualization-vmware-daemon_3.2.5-122120_all.deb ...
Dépaquetage de centreon-plugin-virtualization-vmware-daemon (3.2.5-122120) sur (3.2.4-bullseye) ...
Préparation du dépaquetage de .../25-libuuid-perl_0.29_amd64.deb ...
Dépaquetage de libuuid-perl (0.29) sur (0.28-1+b2) ...
Sélection du paquet linux-image-5.10.0-26-amd64 précédemment désélectionné.
Préparation du dépaquetage de .../26-linux-image-5.10.0-26-amd64_5.10.197-1_amd64.deb ...
Dépaquetage de linux-image-5.10.0-26-amd64 (5.10.197-1) ...
Préparation du dépaquetage de .../27-linux-image-amd64_5.10.197-1_amd64.deb ...
Dépaquetage de linux-image-amd64 (5.10.197-1) sur (5.10.191-1) ...
dpkg: des problèmes de dépendances empêchent la configuration de centreon-widget-service-monitoring :
centreon-widget-service-monitoring dépend de centreon-web (>= 23.10~) ; cependant :
La version de centreon-web sur le système est 23.04.10-bullseye.

dpkg: erreur de traitement du paquet centreon-widget-service-monitoring (--configure) :
problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de centreon-pp-manager :
centreon-pp-manager dépend de centreon-web (>= 23.10~) ; cependant :
La version de centreon-web sur le système est 23.04.10-bullseye.

dpkg: erreur de traitement du paquet centreon-pp-manager (--configure) :
problèmes de dépendances - laissé non configuré
Paramétrage de libzmq-libzmq4-perl (0.01) ...
Paramétrage de libuuid-perl (0.29) ...
Paramétrage de centreon-clib (23.10.0-1698756799.3b40fae) ...
dpkg: des problèmes de dépendances empêchent la configuration de centreon-auto-discovery-server :
centreon-auto-discovery-server dépend de centreon-pp-manager (<< 23.11~) ; cependant :
Le paquet centreon-pp-manager n'est pas encore configuré.
centreon-auto-discovery-server dépend de centreon-pp-manager (>= 23.10~) ; cependant :
Le paquet centreon-pp-manager n'est pas encore configuré.
centreon-auto-discovery-server dépend de centreon-web (>= 23.10~) ; cependant :
La version de centreon-web sur le système est 23.04.10-bullseye.

dpkg: erreur de traitement du paquet centreon-auto-discovery-server (--configure) :
problèmes de dépendances - laissé non configuré
Paramétrage de linux-image-5.10.0-26-amd64 (5.10.197-1) ...
I: /vmlinuz.old is now a symlink to boot/vmlinuz-5.10.0-25-amd64
I: /initrd.img.old is now a symlink to boot/initrd.img-5.10.0-25-amd64
I: /vmlinuz is now a symlink to boot/vmlinuz-5.10.0-26-amd64
I: /initrd.img is now a symlink to boot/initrd.img-5.10.0-26-amd64
/etc/kernel/postinst.d/initramfs-tools:
update-initramfs: Generating /boot/initrd.img-5.10.0-26-amd64
/etc/kernel/postinst.d/zz-update-grub:
Generating grub configuration file ...
Found linux image: /boot/vmlinuz-5.10.0-26-amd64
Found initrd image: /boot/initrd.img-5.10.0-26-amd64
Found linux image: /boot/vmlinuz-5.10.0-25-amd64
Found initrd image: /boot/initrd.img-5.10.0-25-amd64
Found linux image: /boot/vmlinuz-5.10.0-9-amd64
Found initrd image: /boot/initrd.img-5.10.0-9-amd64
Warning: os-prober will be executed to detect other bootable partitions.
Its output will be used to detect bootable binaries on them and create new boot entries.
done
dpkg: des problèmes de dépendances empêchent la configuration de centreon-widget-live-top10-memory-usage :
centreon-widget-live-top10-memory-usage dépend de centreon-web (>= 23.10~) ; cependant :
La version de centreon-web sur le système est 23.04.10-bullseye.

dpkg: erreur de traitement du paquet centreon-widget-live-top10-memory-usage (--configure) :
problèmes de dépendances - laissé non configuré
Paramétrage de php8.1-sourceguardian-loader (23.10-bullseye) ...
Paramétrage de lua5.3 (5.3.3-1.1+deb11u1) ...
update-alternatives: utilisation de « /usr/bin/lua5.3 » pour fournir « /usr/bin/lua » (lua-interpreter) en mode automatique
update-alternatives: utilisation de « /usr/bin/luac5.3 » pour fournir « /usr/bin/luac » (lua-compiler) en mode automatique
dpkg: des problèmes de dépendances empêchent la configuration de centreon-widget-engine-status :
centreon-widget-engine-status dépend de centreon-web (>= 23.10~) ; cependant :
La version de centreon-web sur le système est 23.04.10-bullseye.

dpkg: erreur de traitement du paquet centreon-widget-engine-status (--configure) :
problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de centreon-widget-tactical-overview :
centreon-widget-tactical-overview dépend de centreon-web (>= 23.10~) ; cependant :
La version de centreon-web sur le système est 23.04.10-bullseye.

dpkg: erreur de traitement du paquet centreon-widget-tactical-overview (--configure) :
problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de centreon-widget-live-top10-cpu-usage :
centreon-widget-live-top10-cpu-usage dépend de centreon-web (>= 23.10~) ; cependant :
La version de centreon-web sur le système est 23.04.10-bullseye.

dpkg: erreur de traitement du paquet centreon-widget-live-top10-cpu-usage (--configure) :
problèmes de dépendances - laissé non configuré
Paramétrage de linux-image-amd64 (5.10.197-1) ...
dpkg: des problèmes de dépendances empêchent la configuration de centreon-widget-servicegroup-monitoring :
centreon-widget-servicegroup-monitoring dépend de centreon-web (>= 23.10~) ; cependant :
La version de centreon-web sur le système est 23.04.10-bullseye.

dpkg: erreur de traitement du paquet centreon-widget-servicegroup-monitoring (--configure) :
problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de centreon-widget-graph-monitoring :
centreon-widget-graph-monitoring dépend de centreon-web (>= 23.10~) ; cependant :
La version de centreon-web sur le système est 23.04.10-bullseye.

dpkg: erreur de traitement du paquet centreon-widget-graph-monitoring (--configure) :
problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de centreon-widget-httploader :
centreon-widget-httploader dépend de centreon-web (>= 23.10~) ; cependant :
La version de centreon-web sur le système est 23.04.10-bullseye.

dpkg: erreur de traitement du paquet centreon-widget-httploader (--configure) :
problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de centreon-gorgone :
centreon-gorgone dépend de centreon-common (>= 23.10~) ; cependant :
La version de centreon-common sur le système est 23.04.10-bullseye.

dpkg: erreur de traitement du paquet centreon-gorgone (--configure) :
problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de centreon-widget-hostgroup-monitoring :
centreon-widget-hostgroup-monitoring dépend de centreon-web (>= 23.10~) ; cependant :
La version de centreon-web sur le système est 23.04.10-bullseye.

dpkg: erreur de traitement du paquet centreon-widget-hostgroup-monitoring (--configure) :
problèmes de dépendances - laissé non configuré
Paramétrage de centreon-plugin-virtualization-vmware-daemon (3.2.5-122120) ...
dpkg: des problèmes de dépendances empêchent la configuration de centreon-license-manager :
centreon-license-manager dépend de centreon-license-manager-common (>= 23.10~) ; cependant :
Le paquet centreon-license-manager-common n'est pas installé.
centreon-license-manager dépend de centreon-license-manager-common (<< 24.04~) ; cependant :
Le paquet centreon-license-manager-common n'est pas installé.
centreon-license-manager dépend de centreon-web (>= 23.10~) ; cependant :
La version de centreon-web sur le système est 23.04.10-bullseye.
centreon-license-manager dépend de centreon-gorgone (>= 23.10~) ; cependant :
Le paquet centreon-gorgone n'est pas encore configuré.
centreon-license-manager dépend de centreon-gorgone (<< 24.04~) ; cependant :
Le paquet centreon-gorgone n'est pas encore configuré.

dpkg: erreur de traitement du paquet centreon-license-manager (--configure) :
problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de centreon-widget-grid-map :
centreon-widget-grid-map dépend de centreon-web (>= 23.10~) ; cependant :
La version de centreon-web sur le système est 23.04.10-bullseye.

dpkg: erreur de traitement du paquet centreon-widget-grid-map (--configure) :
problèmes de dépendances - laissé non configuré
Paramétrage de centreon-connector-perl (23.10.0-1698756799.3b40fae) ...
dpkg: des problèmes de dépendances empêchent la configuration de centreon-widget-global-health :
centreon-widget-global-health dépend de centreon-web (>= 23.10~) ; cependant :
La version de centreon-web sur le système est 23.04.10-bullseye.

dpkg: erreur de traitement du paquet centreon-widget-global-health (--configure) :
problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de centreon-widget-single-metric :
centreon-widget-single-metric dépend de centreon-web (>= 23.10~) ; cependant :
La version de centreon-web sur le système est 23.04.10-bullseye.

dpkg: erreur de traitement du paquet centreon-widget-single-metric (--configure) :
problèmes de dépendances - laissé non configuré
Paramétrage de centreon-connector-ssh (23.10.0-1698756799.3b40fae) ...
dpkg: des problèmes de dépendances empêchent la configuration de centreon-widget-host-monitoring :
centreon-widget-host-monitoring dépend de centreon-web (>= 23.10~) ; cependant :
La version de centreon-web sur le système est 23.04.10-bullseye.

dpkg: erreur de traitement du paquet centreon-widget-host-monitoring (--configure) :
problèmes de dépendances - laissé non configuré
Paramétrage de libssh-session-perl (0.8-2) ...
Paramétrage de centreon-connector (23.10.0-1698756799.3b40fae) ...
Paramétrage de centreon-engine (23.10.0-1698756799.3b40fae) ...
Paramétrage de centreon-broker-core (23.10.0-1698756799.3b40fae) ...
Paramétrage de centreon-broker (23.10.0-1698756799.3b40fae) ...
Paramétrage de centreon-broker-cbd (23.10.0-1698756799.3b40fae) ...
Paramétrage de centreon-broker-cbmod (23.10.0-1698756799.3b40fae) ...
Paramétrage de centreon-engine-daemon (23.10.0-1698756799.3b40fae) ...
Traitement des actions différées (« triggers ») pour man-db (2.9.4-2) ...
Traitement des actions différées (« triggers ») pour php8.1-fpm (8.1.26-1+0~20231124.57+debian11~1.gbpf408b8) ...
NOTICE: Not enabling PHP 8.1 FPM by default.
NOTICE: To enable PHP 8.1 FPM in Apache2 do:
NOTICE: a2enmod proxy_fcgi setenvif
NOTICE: a2enconf php8.1-fpm
NOTICE: You are seeing this message because you have apache2 package installed.
Traitement des actions différées (« triggers ») pour php8.1-cli (8.1.26-1+0~20231124.57+debian11~1.gbpf408b8) ...
Des erreurs ont été rencontrées pendant l'exécution :
centreon-widget-service-monitoring
centreon-pp-manager
centreon-auto-discovery-server
centreon-widget-live-top10-memory-usage
centreon-widget-engine-status
centreon-widget-tactical-overview
centreon-widget-live-top10-cpu-usage
centreon-widget-servicegroup-monitoring
centreon-widget-graph-monitoring
centreon-widget-httploader
centreon-gorgone
centreon-widget-hostgroup-monitoring
centreon-license-manager
centreon-widget-grid-map
centreon-widget-global-health
centreon-widget-single-metric
centreon-widget-host-monitoring
E: Impossible de récupérer https://packages.centreon.com/apt-standard-23.10-stable/pool/web/centreon_23.10.2-bullseye_all.deb Le fichier a une taille incohérente (92232 != 92244). Le miroir est peut-être en cours de mise à jour ? [IP : 52.49.160.245 443]
Hashes of expected file:
- SHA256:bcd506e8ea4f1ff1754760c05f2db7560c870aeb78aec9d00d030f8c43de7cbd
- SHA1:d31ae0793d19461cb5a6090fb0494930eee7cdb7 [weak]
- Filesize:92244 [weak]
E: Impossible de récupérer https://packages.centreon.com/apt-standard-23.10-stable/pool/web/centreon-central_23.10.2-bullseye_all.deb Le fichier a une taille incohérente (92276 != 92248). Le miroir est peut-être en cours de mise à jour ? [IP : 52.49.160.245 443]
Hashes of expected file:
- SHA256:8a4aecc3a3775a35e8c5d5d8a64fa522e28aaf81ba9d54456240a2445986c161
- SHA1:d35db136844735e98f7cf1907b26f4ad4260af5e [weak]
- Filesize:92248 [weak]
E: Impossible de récupérer https://packages.centreon.com/apt-standard-23.10-stable/pool/web/centreon-web-apache_23.10.2-bullseye_all.deb Le fichier a une taille incohérente (93256 != 93240). Le miroir est peut-être en cours de mise à jour ? [IP : 52.49.160.245 443]
Hashes of expected file:
- SHA256:2f3439c083a8318ff3d7f3d8780f36b2a1e2d0c583ba7166be35d593550be109
- SHA1:113267c179195faf670897eff763d19bc4bbf265 [weak]
- Filesize:93240 [weak]
E: Impossible de récupérer https://packages.centreon.com/apt-standard-23.10-stable/pool/web/centreon-web_23.10.2-bullseye_all.deb Le fichier a une taille incohérente (8391800 != 8392812). Le miroir est peut-être en cours de mise à jour ? [IP : 52.49.160.245 443]
Hashes of expected file:
- SHA256:92a28870ab2f567601d1d3345918423866ac2531ea229cfc8520cbc9d7e07fdc
- SHA1:5aa06fa4d9c0776f8b7d11a705b838af63007598 [weak]
- Filesize:8392812 [weak]
E: Impossible de récupérer https://packages.centreon.com/apt-standard-23.10-stable/pool/web/centreon-web-common_23.10.2-bullseye_all.deb Le fichier a une taille incohérente (92280 != 92300). Le miroir est peut-être en cours de mise à jour ? [IP : 52.49.160.245 443]
Hashes of expected file:
- SHA256:b124e4d24da8fa0640f7a8a3a390339ea542dc696fe07301aa2f0972199be044
- SHA1:9df506921220177441f2842d08e27dea4f504f0a [weak]
- Filesize:92300 [weak]
E: Impossible de récupérer https://packages.centreon.com/apt-standard-23.10-stable/pool/web/centreon-poller-centreon-engine_23.10.2-bullseye_all.deb Le fichier a une taille incohérente (97712 != 97708). Le miroir est peut-être en cours de mise à jour ? [IP : 52.49.160.245 443]
Hashes of expected file:
- SHA256:71bdc674f7e156715b8fa8c7e6ee8f5666f87dee6165056e5c14b165553c7828
- SHA1:769a60e37c82c4dd27de63e6b1040d84c7f89b7a [weak]
- Filesize:97708 [weak]
E: Impossible de récupérer https://packages.centreon.com/apt-standard-23.10-stable/pool/web/centreon-trap_23.10.2-bullseye_all.deb Le fichier a une taille incohérente (93736 != 93756). Le miroir est peut-être en cours de mise à jour ? [IP : 52.49.160.245 443]
Hashes of expected file:
- SHA256:2eb8c2cd7404e1fde537e7d5fc4a204d3914914963899bca02b7b301baf65ed4
- SHA1:02172857af5c6e6bd934662bc15014b868108d99 [weak]
- Filesize:93756 [weak]
E: Impossible de récupérer https://packages.centreon.com/apt-standard-23.10-stable/pool/web/centreon-perl-libs_23.10.2-bullseye_all.deb Le fichier a une taille incohérente (139872 != 139864). Le miroir est peut-être en cours de mise à jour ? [IP : 52.49.160.245 443]
Hashes of expected file:
- SHA256:a65f2b34f78f50d96ab3b47f34096c1f8f6b7777d4d42ca58a4c5c161fd51466
- SHA1:8824e77dd70d72222caa27f248011d99840b538c [weak]
- Filesize:139864 [weak]
E: Impossible de récupérer https://packages.centreon.com/apt-standard-23.10-stable/pool/web/centreon-database_23.10.2-bullseye_all.deb Le fichier a une taille incohérente (92332 != 92328). Le miroir est peut-être en cours de mise à jour ? [IP : 52.49.160.245 443]
Hashes of expected file:
- SHA256:1eb08d5b371ba4090abdb270cb27d2f8400c3301def803eec4d97c548d953881
- SHA1:e9f4afe0a04331ba139867424c94d1c6d4ab1d39 [weak]
- Filesize:92328 [weak]
E: Impossible de récupérer https://packages.centreon.com/apt-standard-23.10-stable/pool/web/centreon-common_23.10.2-bullseye_all.deb Le fichier a une taille incohérente (93064 != 93016). Le miroir est peut-être en cours de mise à jour ? [IP : 52.49.160.245 443]
Hashes of expected file:
- SHA256:334e924f7b876e835541fc63440fd1ed398c92290944e8d6682373ad80521116
- SHA1:3b2f757d2d125daea3c325851245d8a78ca4df74 [weak]
- Filesize:93016 [weak]
E: Sub-process /usr/bin/dpkg returned an error code (1)

 

When do you think this problem will be solved or is there a workaround?

Thanks in advance

Best regards


1 reply

Badge +1

Hello, an action has been taken on the packages listed here, could you please run

apt update

then retry to perform the update ?

Reply